#wpcf7-f2939-p1911-o1 .wpcf7-response-output{
	clear:both;
}
.langmenu li{
	display: inline-block;
}

body .site-header.centered .site-branding{
	float: left;
	width:auto;
	border-bottom:0;
	max-width:10%;
}
body #site-navigation.main-navigation{
	width:auto;
	max-width:90%;
	float:right;
}
.only_online{
	display:none!important;
}
.site-header.centered + .site-content .breadcrumbs{
	clear:both;
}
.header-container .header-container_inner{
	min-height:100px;
}
body .tm_fpblock__item .tm_fpblock__item__categories{
	display:none;
}
.post__cats{
	display:none;
}
.tm_fpblock__item__date.tm_fpblock__item__date_my,
.post__date.post__date_my,
.dp18.dp18_my{
	display:none!important;
}
.post__cats.post__cats_my{
	display:block;	
	font-size:12px;
}
.post__cats.post__cats_my a{
	color: #ffffff;
  background: #036484;
	font-size:12px;
  font-family: Noto Serif;
}
.post__cats.post__cats_my a:hover{
	color: #036484 ;
  background: #ddd;
	font-size:12px;
  font-family: Noto Serif;
}
@media (max-width: 1200px){
	body #site-navigation.main-navigation.toggled {
		position:absolute;
	}
	body #site-navigation.main-navigation {
    background: #fff;
    z-index: 99999;
    float:right;
    width: auto;
	}
}
@media screen and (max-width: 425px){
	#sidebar-primary{
		#display:none;
	}
h1{
	font-size: 16px;	
	}
}
@media screen and (max-width: 1024px){
	.main-navigation ul {
    display: none;
	}
	.menu-toggle{
		display: block;
	}
	.main-navigation ul.menu > li + li {
    margin-left: -1px;
    border-top: 1px dotted #ccc;
	}
	.main-navigation ul.menu > li {
		display: block;
	}
	.main-navigation ul.menu > li > a{
		padding: 11px 19px;
		width: 310px;
	}
}
@media (min-width: 426px) and (max-width: 991px){
	h1{
		font-size: 25px;	
	}
}
@media (min-width: 1024px){
	.posts-list .post-list__item-content{
		display:flex;
	}
}
@media (min-width: 992px){
	.main-navigation ul.menu > li > a {
    padding: 48px 7px 17px;
	}
	h1{
		font-size: 35px;	
	}
}
@media (max-width: 599px){
	.site-header.centered .site-logo__link img {
		max-width: 200px;
		margin-left: 30px;
	}
}
@media (max-width: 499px){
	.addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
		float: none;
		margin: auto auto auto -4px;
	}
}
@media (max-width: 1200px){
	body .main-navigation ul.menu > li > a{
		font-size:15px;
	}
}
@media (min-width: 1200px){
	.post-thumbnail--ultra-small + .post-body-right .entry-title{
		margin-top:0!important;
	}
	body .main-navigation ul.menu > li > a{
    padding: 60px 17px 24px;;
	}
	.post-list__item-content .post-thumbnail + .post-body-right {
		overflow: unset;
	}
}
@media (min-width: 1280px){
	body .main-navigation ul.menu > li > a{
		font-size: 18px;	
		padding: 58px 17px 24px;
	}
}	
